Bugfix in iddb: This wasn't compatible with Python 3.4.
Warning, cannot access the index:
_darcs/index: opening of '_darcs/index' failed: permission denied (Permission denied)
diff -rN -u old-bii_scripts/bin/iddb new-bii_scripts/bin/iddb
--- old-bii_scripts/bin/iddb 2022-09-26 04:21:21.915542290 +0200
+++ new-bii_scripts/bin/iddb 2022-09-26 04:21:21.915542290 +0200
@@ -44,7 +44,7 @@
_pyver= (sys.version_info[0], sys.version_info[1])
-if _pyver <= (3,2):
+if _pyver <= (3,4):
HTTPEXCEPTION= http.client.HTTPException
else:
HTTPEXCEPTION= http.client.RemoteDisconnected
patch 94f4dbfb9805126be56ac12fb77c2b0698a73860
Author: Goetz.Pfeiffer@helmholtz-berlin.de
Date: Mon Jun 27 18:12:39 CEST 2022
* Bugfix in iddb: This wasn't compatible with Python 3.4